#Banner{
	background: #666666 url(../img/search/Suche.jpg) no-repeat center;
	color: white;
	height: 150px;
	margin-bottom: 50px;
	width: 100%;
}

.content_search {
    box-sizing: border-box;
    max-width: 940px;
    margin: 0 auto;
}

.search_search_box_input_wrapper{
	background-color: white;
	width: 90%;
	height: 60px;
    line-height: 60px;
    padding: 3px;
    vertical-align: middle;
    display: inline-block;
    box-sizing: border-box;
    border-color: #aaa;
    border-style: solid;
    border-width: 1px 0px 1px 1px;
}

.search_search_box_input{
	padding: 12px 2px 0px 2px;
	font-size: 25px;
	box-sizing: border-box;
    width: 98%;
    border: none;
    margin: 0 1%;
    vertical-align: top;
}

.search_search_box_input:focus{
	border-bottom: 	2px #6495ed solid;
	outline:		none;
}

.search_search_box_icon {
	display: inline-block;
    background-color: white;
    border-color: #aaa;
	height: 60px;
    line-height: 60px;
	padding: 0 12px 0 12px;
	border-style: solid;
    border-width: 1px 1px 1px 0;
    box-sizing: border-box;
    cursor: pointer;
    text-align: right;
    vertical-align: middle;
	width: 10%;
}

.search_result_page{
	padding-top: 60px;
}

.search_result_entry{
	margin-top: 15px;
}

@media (max-width: 960px){
	.content_search {
		max-width: 920px;
		padding: 0 10px;
	}
}

@media (max-width: 550px){
	.search_search_box_input_wrapper{
		width: 80%;
	}
	
	.search_search_box_icon {
		width: 20%;
	}	
}